Take the 2-minute tour ×
WordPress Development Stack Exchange is a question and answer site for WordPress developers and administrators. It's 100% free, no registration required.

I've updated my first plugin (making a branch/tag to tags/1.1.0 from the trunk)

All version numbers are correct in the files and everything shows up on the plugin page as it should. However, the update required message does not show in my dashboard, instead it says that the plugin is version 1.1.0 already

http://wordpress.org/plugins/advanced-custom-fields-contact-form-7-field/

Any ideas where i went wrong?

share|improve this question
    
Did you update the version installed on your own site during testing already? If the version installed is marked as v 1.1.0, it won't detect a new version that's also tagged 1.1.0. –  EAMann May 24 '13 at 16:38
add comment

Your Answer

 
discard

By posting your answer, you agree to the privacy policy and terms of service.

Browse other questions tagged or ask your own question.